 
@font-face {
    font-family: 'Cheddar Gothic Rough';
    src: url('../css/fonts/CheddarGothicRough-Italic.eot');
    src: url('../css/fonts/CheddarGothicRough-Italic.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/CheddarGothicRough-Italic.woff2') format('woff2'),
        url('../css/fonts/CheddarGothicRough-Italic.woff') format('woff'),
        url('../css/fonts/CheddarGothicRough-Italic.ttf') format('truetype'),
        url('../css/fonts/CheddarGothicRough-Italic.svg#CheddarGothicRough-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}




:root{
    --primary-font:'"Poppins", sans-serif;';
    --secondary-font:'"Lato", sans-serif;';

    --primary-color:#6A6766;
    --secondary-color:#42B2C6;
    --white-color:#ffffff;
    --black-color:#000000;

    --white-background:#ffffff;
    --blue-background:#42B2C6;

    --color-f47c2c:#f47c2c;
    --color-1988e6:#1988e6;
    --color-e70012:#e70012;
    --color-b1cd13:#b1cd13;

}

*{outline:none;box-sizing:border-box;margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
input,button,div,ul,li{outline:none !important;}
a:link,a:visited{text-decoration:none;}
img{border:none;outline:none;}
ul,ul li{list-style-type:none}
.relative{position:relative;}
.absolute{position:absolute;}
.fixed{position: fixed;}
.highIndex{z-index: 999;}
.clr{clear:both}
.floatLft{float:left}
.floatRgt{float:right}
.inlineBlk{display:inline-block;vertical-align:middle}
.col-100{width:100%}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textUpper{text-transform: uppercase;}

.fwRegular{font-weight: var(--fw-regular);}
.fwLight{font-weight: var(--fw-light);}
.fwMedium{font-weight: var(--fw-medium);}
.fwBold{font-weight: var(--fw-bold);}
.flexCenter{display: flex;justify-content: center;}

.primary-font{font-family: var(--primary-font);}
.secondary-font{font-family: var(--secondary-font);}

.primary-color{color: var(--primary-color);}
.secondary-color{color: var(--secondary-color);}
.black-color{color: var(--black-color);}
.white-color{color: var(--white-color);}
.black-color{ color: var(--black-color);}

.primary-background{background-color: var(--primary-background);}
.white-background{background-color: var(--white-background);}
.black-background{background-color: var(--blue-background);}

